local fn = _gn(0x28b22733)
--- Set or update specific flags for a created light to control its behavior or properties.
-- @param flags Bitmask of flags to apply to the light
function Global.SetLightFlags(flags)
	return fn(flags)
end
